=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
opts="filenamemangle=s/.*\/(.*)/python-neuroshare-$1\.tar\.gz/" \
  http://github.com/G-Node/python-neuroshare/downloads .*tarball/([\d\.a-z]+)
