=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
opts="filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-neuroshare-$1\.tar\.gz/" \
  https://github.com/G-Node/python-neuroshare/releases .*/v?(\d\S*)\.tar\.gz
